@echo off
Cls
ECHO ù
ECHO ù
ECHO     ÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ¿
Echo     ³ Konvertierprogramm inVISU-Datenspeicherung - dBase-Format      ³
ECHO     ÃÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´
Echo     ³                                                                ³
Echo     ³ Das lauff„hige Programm befindet sich im MAIN-Verzeichnis und  ³
Echo     ³ besteht aus folgenden Dateien:                                 ³
Echo     ³                                                                ³
Echo     ³    - DSDBASE.EXE                                               ³
Echo     ³    - DSDBASE.WN                                                ³
Echo     ³    - EGAVGA.BGI                                                ³
Echo     ³                                                                ³
Echo     ³                                                                ³
Echo     ³ Sie k”nnen das Programm von diesem Verzeichnis aus wie folgt   ³
Echo     ³ auf eine Diskette kopieren:                                    ³
Echo     ³                                                                ³
Echo     ³    copy MAIN\DSDBASE.EXE A:\                                   ³
Echo     ³    copy MAIN\DSDBASE.WN  A:\                                   ³
Echo     ³    copy MAIN\EGAVGA.BGI  A:\                                   ³
ECHO     ÀÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ
ECHO ù
ECHO ù
